# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'MakerProgress' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for MakerProgress
  pod 'FontAwesome-iOS'
  pod 'AFNetworking', '~> 3.0'
  pod 'JTCalendar', '~> 2.0'
  pod 'JSONModel'
  pod 'Fabric'
  pod 'TwitterKit'
  pod 'BEMCheckBox'

end
